Search found 4 matches

by artemhp
Mon Feb 06, 2012 6:39 pm
Forum: Software & Applications
Topic: Can't update
Replies: 1
Views: 380

Can't update

I can't update.
When Update Manger trying to update:

Code: Select all

E: /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_amd64.deb: trying to overwrite '/usr/lib/gstreamer-0.10/libgstxvid.so', which is also in package gstreamer0.10-plugins-really-bad 0.10.22-0.1
by artemhp
Sat Dec 17, 2011 4:44 pm
Forum: Software & Applications
Topic: control distantly with graphical environment
Replies: 1
Views: 292

control distantly with graphical environment

Is it possible to control distantly with graphical environment?
In Linux is it real to find soft like radmin?
by artemhp
Wed Nov 03, 2010 2:34 pm
Forum: Releases & Announcements
Topic: Release: Linux Mint 10 RC
Replies: 224
Views: 129725

Re: Release: Linux Mint 10 RC

Will be it easy to upgrade from RC to Stable version?
by artemhp
Thu May 27, 2010 8:49 am
Forum: Newbie Questions
Topic: Laptop-Screen Lightening
Replies: 6
Views: 545

Re: Laptop-Screen Lightening

Hello, I have the same problem too.
Laptop Samsung X11, Nvidia 7400 Go

Go to advanced search